Bug 519161 - New Package CVS Request
Summary: New Package CVS Request
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-25 13:31 UTC by Peter Halliday
Modified: 2009-08-27 19:12 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-08-27 19:12:46 UTC
dennis: fedora-cvs-


Attachments (Terms of Use)

Description Peter Halliday 2009-08-25 13:31:34 UTC
New Package CVS Request
=======================
Package Name: python-werkzeug
Short Description: The Swiss Army knife of Python web development
Owners: hoangelos
Branches: F-10 F-11 EL-4 EL-5
InitialCC: hoangelos

Comment 1 Jiri Moskovcak 2009-08-26 07:07:02 UTC
CVS is a package, you should use "Package review" as a component.

Comment 2 Peter Halliday 2009-08-26 13:09:25 UTC
I think the wiki should be changed to indicate that.  I'll take note of that for next time.

Comment 3 Dennis Gilmore 2009-08-26 13:22:17 UTC
you make the request in a approved reviewed new package request in bugzilla.

Comment 4 Andrew Colin Kissa 2009-08-26 13:34:51 UTC
The wiki does state that clearly in the CVS procedure. http://fedoraproject.org/wiki/PackageMaintainers/CVSAdminProcedure

"Be sure to use the same bugzilla ticket that you used to get the package approved in the first place, to make your cvs request."

Comment 5 Peter Halliday 2009-08-26 13:42:15 UTC
I already have been approved and will put it there.  I apologize, but the paragraph still is not clear that it belongs in the same bug.  It is clear about timing.  However, the wording needs to be improved to make it clear that the request belongs in the same bug that was initiating the review.

Comment 6 Rahul Sundaram 2009-08-26 14:31:39 UTC
Since you have a Fedora Account and access to the wiki, feel free to edit it so that it is more clearer.

Comment 7 Peter Halliday 2009-08-26 14:39:53 UTC
Didn't know that I had that ability.  Will do that.  Thanks.  Not trying to be argumentative.  Just trying to improve the way for those who are new after me.

Comment 8 Rahul Sundaram 2009-08-26 16:14:22 UTC
Yes and bringing it up was important so that we can cut down any barriers to entry. Thanks for that. In this case, you have the ability to fix it as well!


Note You need to log in before you can comment on or make changes to this bug.